 .ceo-info .im-vc-info-box .info-inner.has-icon .icon img{
    max-width:100%;
}
 p{
     color:#3B3A39 !important;
 }
 .pum-theme-29673 .pum-container, .pum-theme-default-theme .pum-container {
     padding: 18px;
     border-radius: 14px;
     border: 1px none #000000;
     box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 );
     background-color: rgba( 249, 249, 249, 1.00 );
     margin-top: 20% !important;
 }
 .audio-file{
     background: #253045;
     padding-top: 20px;
     padding-bottom: 20px;
     color: #ffffff;
     padding-left: 20px;
     font-size: 20px;
     border-left:5px solid #00cc00;
     margin-bottom:-15px;
 }
 .wp-playlist-item {
     background-color: #f4f4f4 !important;
     position: relative;
     cursor: pointer;
     padding: 0 3px;
     border-bottom: 0px solid #ccc;
     background: transparent;
 }
 .a_link p {
     background-color: #ffffff !important;
     padding-top: 5px;
     padding-bottom: 5px;
     padding-left: 10px;
 }

 .a_link p a{
     color: #006eff !important;
     font-size: 13px;
 }
 .wp-playlist-light {
     background: #F4f4f4 !important;
     color: #000;
 }
 .mobile-slider{
     display:none;
 }
 .gform_wrapper h3.gform_title {
     letter-spacing: normal!important;
     margin: 10px 0 6px 0;
     display: none !important;
 }
 .desktop-vulnerable{
     display:block;
 }
 .right-top-background-image{
     background: url("https://www.internetmatters.org/wp-content/uploads/2020/09/Header-A.jpg") ;
 }
 main .im-vc-popular-resource-box a .title.home-office {
     min-height: 93px;
     line-height: 1.4;
     color: #FFFFFF;
     text-align: center;
     font-size: 22px;
     background-color: #fff;
     -webkit-transition: all ease 0.25s;
     -moz-transition: all ease 0.25s;
     -ms-transition: all ease 0.25s;
     -o-transition: all ease 0.25s;
     padding: 15px;
     background-color: #00cc00;
 }
 main .im-vc-fb-nav-slider .section-nav-box .text {
     font-size: 16px !important;
     margin: 10px 0 15px;
     line-height: 1.4;
     align: center;
     padding-left: 5px !important;
 }
.button {
    font-size: 12px !important;
    padding: 14px 10px !important;
}
 main .im-vc-fb-nav-slider .bx-wrapper .bx-controls .bx-controls-direction a.disabled {
     pointer-events: none;
     -webkit-opacity: 0.5;
     -moz-opacity: 0.5;
     opacity: 0.5;
     display: none !important;
 }
 .vulnerability .im-vc-popular-resource-box a .title {
     min-height: 93px;
     line-height: 1.4;
     color: #FFFFFF;
     text-align: center;
     font-size: 20px!important;
     background-color: #00cc00!important;
     -webkit-transition: all ease 0.25s;
     -moz-transition: all ease 0.25s;
     -ms-transition: all ease 0.25s;
     -o-transition: all ease 0.25s;
     padding-top: 15px;
 }
 .vulnerability-title p{
     font-size: 26px;
     color: #0066ff!important;
 }
 .vulnerability .im-vc-popular-resource-box a:hover .title {

     color: #FFFFFF;
     text-align: center;
     font-size: 20px!important;
     background-color: #00cc00!important;

 }
 .report-issue-trigger{
     color:#FFFFFF;
 }
 main .im-vc-fb-nav-slider .bx-wrapper .bx-controls .bx-controls-direction a.disabled {
     pointer-events: none;
     -webkit-opacity: 0.5;
     -moz-opacity: 0.5;
     opacity: 0.5;
     display: none;
 }
.survey-style{
    font-size:16px;
    color:#3b3a39;
    align-content: center;
    font-weight: 500;
    line-height: 1.7;
}
 .gfield_label, .gform_wrapper legend.gfield_label {
     padding-top: 30px;
 }
.survey_header{
    font-size: 18px;
    font-weight: 700;
    color:#006eff !important;
    text-align: center;
}
 .pum-theme-29673 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
      border-radius: 0px !important;
 }
 .gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button .startbutton {
     margin-right: 10px;
    /* margin-left: 39% !important;*/
 }

.survey_image{
    margin: 10px auto 20px;
    display: block;
}
.gf_progressbar{
    display:none;
}
.gf_progressbar_title{
    display:none;
}
/*Home office changes */
 .landing-page .im-vc-circle-link .title{
     color:#FFFFFF !important;
 }

 main .im-vc-quick-link .intro-wrapper {
     background-color: #fff;
 }

 main .im-vc-quick-link .intro-wrapper .wpb_text_column .links {
     margin-top: 30px;
 }

 .fa-angle-right:before {
     content: "\f105";
     transform: rotate(90deg);
 }

 main .im-vc-quick-link .intro-wrapper .wpb_text_column .links a.link .icon {
     position: absolute;
     top: 7px;
     right: 0;
     width: 25px;
     height: 25px;
     background-color: #00cd00;
     -webkit-transition: all ease 0.25s;
     -moz-transition: all ease 0.25s;
     -ms-transition: all ease 0.25s;
     -o-transition: all ease 0.25s;
     color: #fff;
     line-height: 25px;
     text-align: center;
     -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
     border-radius: 50%;
     -moz-background-clip: padding;
     -webkit-background-clip: padding-box;
     background-clip: padding-box;
 }

 main .im-vc-quick-link .intro-wrapper .wpb_text_column .links a.link:hover .icon {
     background: #ff3365;
 }
 main .im-vc-quick-link .intro-wrapper .wpb_text_column .links a.link {
     border-top: 1px solid rgba(0, 0, 0, 0.1);
     display: block;
     position: relative;
     line-height: 1.3;
     padding: 10px 50px 10px 0;
     color: #253045;
 }

 main .im-vc-quick-link .intro-wrapper .wpb_text_column .links a.link .icon {
     position: absolute;
     top: 7px;
     right: 0;
     width: 25px;
     height: 25px;
     background-color: #00cd00;
     -webkit-transition: all ease 0.25s;
     -moz-transition: all ease 0.25s;
     -ms-transition: all ease 0.25s;
     -o-transition: all ease 0.25s;
     color: #fff;
     line-height: 25px;
     text-align: center;
     -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
     border-radius: 50%;
     -moz-background-clip: padding;
     -webkit-background-clip: padding-box;
     background-clip: padding-box;
 }
 @media (max-width: 992px){
     main .landing-page .im-vc-circle-link a {
         margin-bottom: 10px;
         background-color:transparent;
         min-height: 100px;
         position: relative;
     }
 }

 /*** end of home office changes **/
/***start of slider nav **/
 main .im-vc-fb-nav-slider.stickey_nav .section-nav-box a.image {
     display: block;
     background-size: cover;
     background-position: center center;
     margin: 0px !important;
     width: 100%;
 }
 main .im-vc-fb-nav-slider.stickey_nav .section-nav-box a.title {
     display: block;
     color: #00cc00;
     line-height: 1.3;
     font-size: 20px;
     margin: 15px 0;
     text-align: center;
 }
 main .im-vc-fb-nav-slider.stickey_nav .section-nav-box .subtitle {
     margin: 15px 0 10px;
     font-size: 16px;
     font-family: 'Montserrat', sans-serif !important;
     font-weight: 500;
     line-height: 1.4;
     color: #253045;
     text-align: center;
 }
 time-text {
     padding-top: 10px;
     padding-bottom: 10px;
 }
 .read-more-time {
     width: 94%;
     float: right;
     font-size: 13px;
     margin-top: -6%;
 }
 .read-more-image {
     width: 10%;
 }
 main .im-vc-fb-nav-slider.stickey_nav .section-nav-box .time {
     display: inline-block;
     padding: 2px 5px;
     background-color: #00cc00 !important;
     color: #fff !important;
     margin: 15px 0 10px 0;
     font-size: 17px;
 }
 main .im-vc-fb-nav-slider.stickey_nav .section-nav-box .time {
     display: inline-block;
     padding: 2px 5px;
     background-color: #00cc00 !important;
     color: #fff !important;
     margin: 15px 0 10px 0;
     font-size: 17px;
     margin-left: 39%;
 }
 .time-text{
     padding-left:39%;
 }
 main .im-vc-fb-nav-slider.stickey_nav .section-nav-box {
     padding: 0px !important;
     border: 1px solid #f5f4f4;
     margin-left: 10px;
     width:90%;
     height:auto;
 }
 main .im-vc-fb-nav-slider.stickey_nav .section-nav-box .time  a{

     color: #fff !important;
     /* margin: 15px 0 0 0; */
     font-size: 17px;
 }
 main .im-vc-fb-nav-slider.stickey_nav .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active {
     background-color: #00cc00 !important;
 }
 main .im-vc-fb-nav-slider.stickey_nav .bx-wrapper .bx-controls .bx-controls-direction a .arrow {
     background-color: #006eff !important;
     color: #fff;
 }
 .im-vc-fb-nav-slider.stickey_nav a:hover, a:focus {
     text-decoration: none;
     outline: none;
 }
 main .im-vc-fb-nav-slider.stickey_nav {
     border-bottom: 0px solid #cccccc;
 }



 /** end of slider nav **/
 /** start of stickey pager ***/
 main .im-vc-fb-pager.sticky_pager .pager-wrapper .current {
     border-left: 5px solid #00cc00 !important;
     background-color: #f4f5f5 !important;
     color: #000000 !important;
     -webkit-border-radius: 0px !important;
     -moz-border-radius: 0px !important;
     border-radius: 0px !important;
     -moz-background-clip: padding;
     -webkit-background-clip: padding-box;
     background-clip: padding-box;
     height: 60px;
     line-height: 60px;
     font-size: 18px !important;
     padding: 0 25px;
     font-family: 'Montserrat', sans-serif !important;
     cursor: pointer;
     position: relative;
     margin-top: 10px !important;
 }
 main .im-vc-fb-pager.sticky_pager .pager-wrapper .current i {
     position: absolute;
     top: 50%;
     right: 25px;
     -ms-transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -o-transform: translateY(-50%);
     transform: translateY(-50%);
     color: #00cc00;
 }
 main .im-vc-fb-pager.sticky_pager .line {
     position: absolute;
     top: 30px;
     width: 100%;
     height: 0px;
     z-index: 5;
     background-color: rgba(0, 0, 0, 0.2);
 }
 main .im-vc-fb-pager .pager-wrapper .others {
     position: absolute;
     top: 100%;
     left: 0;
     width: 100%;
     background-color: #f4f5f5 !important;
     -webkit-border-top-right-radius: 0;
     -webkit-border-bottom-right-radius: 5px;
     -webkit-border-bottom-left-radius: 5px;
     -webkit-border-top-left-radius: 0;
     -moz-border-radius-topright: 0;
     -moz-border-radius-bottomright: 5px;
     -moz-border-radius-bottomleft: 5px;
     -moz-border-radius-topleft: 0;
     border-top-right-radius: 0;
     border-bottom-right-radius: 5px;
     border-bottom-left-radius: 5px;
     border-top-left-radius: 0;
     -moz-background-clip: padding;
     -webkit-background-clip: padding-box;
     background-clip: padding-box;
     display: none;
     opacity: 1;
     color: #ffffff !important;
 }
 main .im-vc-fb-pager.sticky_pager .pager-wrapper .others  a{
     color: #000000!important;
     font-family: 'Montserrat', sans-serif !important;
     font-size: 16px;
 }
 main .im-vc-fb-pager.sticky_pager .pager-wrapper .others  a:hover{
     text-decoration: none;
 }
 /** end of stickey pager **/
ul.box-list{
    list-style-type: circle;
    list-style-position: outside;
}
 ul.box-list li::before {
     content: "•";
     color: blue;
     font-size: 28px;
     padding-right: 8px;
 }
 main .im-vc-cyberbullying-hero .crossroad {
     position: relative;
     z-index: 5;
     width: auto !important;
     margin: 30px auto 0;
 }
main section.parental-control .search-box h3 {
   color:#00cc00 ;
}
.row {
    margin-left: 0px !important;
    margin-right: -10px;
}
 #to_top_scrollup {
     color: #006eff;
     background-color: transparent !important;
     opacity: 1;
     display:none !important;
 }
h1, .h1 {
   /* font-size: 42pt !important;*/
    font-weight: 700 !important;
    line-height: 1.7 !important;
}

.im-vc-popular-resource-box .external-link i{
    display:none;
}
 header .header-wrapper .navigation .main ul.main-menu li a {
     display: block;
     text-align: center;
     font-size: 11.5px !important;
  
 }
 
 /** cyberbullying section  start **/
 main .im-vc-cyberbullying-hero-main .crossroad .select .options .option {
     display: block;
     color: #ffffff;
     line-height: 1.5;
     padding: 5px 0;
     font-size: 16px;
 }
 main .im-vc-cyberbullying-hero-main .crossroad .select .options {
     position: absolute;
     top: 100%;
     left: 0;
     width: 100%;
     display: none;
     padding: 10px 20px;
     background-color: #006eff;
     -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
     box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
     /* color: #FFFFFF; */
     color: #ffffff!important;
 }

 .fa-angle-right:before {
     content: "\f105";
     transform: rotate(90deg);
 }
 /** cyberbullying section end **/
 main .im-vc-circle-slider ul.circle-slider li a img {
     position: absolute;
     top: 50%;
     left: 50%;
     -ms-transform: translate(-50%,-50%);
     -webkit-transform: translate(-50%,-50%);
     -o-transform: translate(-50%,-50%);
     transform: translate(-50%,-50%);
     max-width: 150px !important;
     max-height: 150px !important;
     width: auto;
     height: auto;
     z-index: 5;
 }
 .switcher .selected a {
     border: 1px solid #CCCCCC;
     background: url(https://pwxp5srs168nsac2n3fnjyaa-wpengine.netdna-ssl.com/wp-content/plugins/gtranslate/arrow_down.png) 146px center no-repeat;
     color: #666666;
     padding: 5px 5px;
     width: 200px !important;
     margin-left: 22px !important;
     height: 25px !important;
     padding-top: 10px !important;
 }
 .switcher .selected {
     background: transparent !important;
 }
 .switcher .option {
     margin-left: 22px !important;
     width: 210px !important;
 }
 .switcher {
     font-family: Arial;
     font-size: 10pt;
     text-align: left;
     cursor: pointer;
     overflow: hidden;
     width: 250px !important;
     line-height: 17px;
 }
 .switcher .selected {
      background: #FFFFFF;
      }


   .isDisabled {
       color: currentColor;
       cursor: not-allowed;
       opacity: 1.5;
       text-decoration: none;
   }
   .icon3 {
       position: absolute;
       top: 7px;
       right: 0;
       width: 25px;
       height: 25px;
       background-color: #006eff !important;
       -webkit-transition: all ease .25s;
       -moz-transition: all ease .25s;
       -ms-transition: all ease .25s;
       -o-transition: all ease .25s;
       color: #fff;
       line-height: 25px;
       text-align: center;
       -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
       border-radius: 50%;
       -moz-background-clip: padding;
       -webkit-background-clip: padding-box;
       background-clip: padding-box;
   }
   #catapult-cookie-bar{
       background-color:#f5f4f4 !important;
   }
   main .im-vc-circle-slider ul.circle-slider li a .circle {
       overflow: hidden;
       -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
       border-radius: 50%;
       -moz-background-clip: padding;
       -webkit-background-clip: padding-box;
       background-clip: padding-box;
       height: 160px!important;
       width: 170px!important;
       position: absolute;
       top: 50%;
       left: 50%;
       -ms-transform: translate(-50%,-50%);
       -webkit-transform: translate(-50%,-50%);
       -o-transform: translate(-50%,-50%);
       transform: translate(-50%,-50%);
       z-index: 2;
   }


   .resource-box.home {
      margin-top: -50px;
  }
   .social-icons li {
       padding-top: 5px;
   }
  .copy a{
      /*color:#ffffff;*/
    text-decoration: none;
}
.author-title-section{
    margin: 0;
    padding: 0;
    font-size: 42px;
    font-weight: 700 !important;
    line-height: 1.7 !important;
}
.author-button{
    padding-top:100px;
}
.logo-slider{
    transition-duration: unset !important;

}
 main section.question .opinion-box .author .image {
     border-radius: 50%;
 }
main .im-vc-logo-slider-2 .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
    display: none;
}
main .im-vc-logo-slider-2 .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
    display: none;
}
main {
    overflow-x: visible;

}
.load-more-wrapper .no-top-padding {
    padding-top: 0px;
}
/*.article {
    margin-right:-20px;
    margin-left:-20px;
}*/
 .article h1, h3 {
     padding-right:10px;

 }
 main section.question .opinion-box {
     border-bottom:0px !important;
 }


 .side-section{
   background-color: #ffffff;

}
div.row.side-section:first-child{
    border-top:0;
}
.side-section h4, .h4 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2;
    padding-bottom: 20px;
    padding-top:15px;
}
side-section .label .icon{
    padding-bottom: 15px;
}
main .im-vc-home-hero .home-box .image {
 min-height: 149px;
}
.side-section h4 a{
    font-size: 18px !important;
    color:#2a2b32;
}
.home-page{
    padding-top:0px;
}
.col-sm-5{
    /*padding-left: 0px;*/
}
.big-post{
    width:100%;
}
main .im-vc-home-hero .home-box .image .featured {
    background-color: #253045 !important;

}
/*** mobile css start here **/
header .header-wrapper .mobile .mobile-search .mobile-search-trigger {
    right: 50px;
}
/*** home page founder section start****/
div.member-icon {

    margin-top: -25px;
}
div.member-icon .vc_column-inner{

    margin-left: -40px;
    padding-top:8px;
    height:50px;
    color:#ffffff;
    border-left: 3px solid #00cc00;
}
div.member-icon .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
     height: 50px;
}
div.member-icon p{
    font-size:16px;
    font-weight: 500;
    padding-top:10px;

}
div.member-icon .read-more-title{

    padding: 0px;
    height:52px;
    margin-top:-10px;
    margin-left:-20px;
    


}
div.member-icon .read-more-title p{
    color:#2a2b32;
    padding-left:30px;
}
div.founder-content .read-more-content .vc_column_container>.vc_column-inner{
    margin-left: -50px;
}
.founder-title {
    margin-left: 40px !important;
}
.founder-content {
    width: 96.8% !important;
    background-color: #ffffff;
    border: 1px solid #dcdcdc
}
  /*** home page founder section end ****/

/*** mobile css ends here ****/
main .im-vc-home-hero .home-box.main .content{
    min-height: 300px!important;
}
main .im-vc-home-hero .home-box .content .excerpt {
    margin-top: 20px;
    margin-bottom:20px;
    line-height: 1.4;
}
div .advice-boxes .im-vc-section-box{
    box-shadow: 0 0 5px 4px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 5px 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 5px 4px rgba(0,0,0,.2);
}
main .im-vc-home-hero .home-box .icon a{
   color:#006eff;
}
main .im-vc-section-box .head {
    border-bottom: 1px solid #f5f4f4;
}
.accriditation_slide.im-vc-logo-slider-2{
    transition-duration: none !important;
}
.homepage-side-content h3{
    font-size: 15px !important;
    margin-top: 0px !important;
    padding-bottom:-10px !important;
}

footer .footer-wrapper ul.menu li:first-of-type a {
    text-decoration: none;
    font-weight: bold;
}
header .header-wrapper .navigation .service ul.service-menu li.menu-button a {
    font-weight: 600;
    margin-left: 20px;
    margin-right: 5px;
}

.row .side-section .image{
    border-left:5px solid #00cc00;

}

header .header-wrapper .navigation .service ul.service-menu li a {
    padding-right: 20px;
    border-right: 1px solid #cccccc;
    font-weight: 600 !important;
}
input[type=text], input[type=password], input[type=email], input[type=number], textarea {
    font-size: 13px;
}
header .header-wrapper .navigation .main ul.main-menu li .dropdown ul.site-nav-secondary li a {
    line-height: 1.3;
    font-weight: 500 !important;
    padding: 10px 10px 10px 25px;
    text-align: left;
    color: #006eff;
    text-transform: none;
    font-size: 13px !important;
}
main .im-vc-home-hero .home-box .content .meta a{
    color: #006eff;
}

@media (max-width: 1024px){
    .header-wrapper .navigation .main ul.main-menu li a {
        text-align: left;
        font-size: 13px;
        line-height: 1.2;
        padding: 0!important;
        border-bottom: 1px solid #f1f1f1;
    }
    .right-top-background-image {
        background: #006eff!important;
    }

}
 @media only screen and (min-width: 1024px) {
     .pum-container.pum-responsive.pum-responsive-medium {
         margin-left: -30%;
         width: 60%;
         top: 20px !important;
     }
 }
@media (max-width:600px){
    main .im-vc-cyberbullying-hero .crossroad .select .title {
        height: 55px;
        line-height: 55px;
        font-size: 15px !important;
        color: #006eff;
        padding-left: 20px;
        position: relative;
    }
    .mobile-slider{
        display:block;
    }
    .desktop-vulnerable{
        display:none;
    }
    main .im-vc-fb-pager.sticky_pager .pager-wrapper .current {
        border-left: 5px solid #00cc00 !important;
        background-color: #cccccc !important;
        color: #000000 !important;
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px !important;
        border-radius: 0px !important;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        height: 70px;
        line-height: 60px;
        font-size: 16px !important;
        padding: 0 25px;
        font-family: 'Montserrat', sans-serif !important;
        cursor: pointer;
        position: relative;
        margin-top: 10px !important;
    }
    .right-top-background-image {
        background: #006eff!important;
    }
    .sticky_pager{
        top: -10px;
        width: 100%;
        position: fixed;
        z-index: 5;
        right:0px;
    }
    .pum-theme-29673 .pum-container, .pum-theme-default-theme .pum-container {
        padding: 18px;
        border-radius: 14px;
        border: 1px none #000000;
        box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 );
        background-color: rgba( 249, 249, 249, 1.00 );
        min-width: 0%;
        max-width: 100% !important;
        top: 309px;
        left: 113px;
        opacity: 1;
        display: block;
    }
    .cyberbullying-guide img{
        width:35%;
    }
    main .im-vc-cyberbullying-hero-main h1 {
        position: relative;
        z-index: 5;
        text-align: center;
        font-size: 35px !important;
        color: #fff;
        max-width: 800px;
        margin: 30px auto;
        line-height: 1.2;
    }
    .cyberbullying-main h2{
        font-size:24pt !important;

    }
   
    main .im-vc-cyberbullying-hero h1 {
        position: relative;
        z-index: 5;
        text-align: center;
        font-size: 35px !important;
        color: #fff;
        max-width: 800px;
        margin: 10px auto;
        line-height: 1.2;
    }
    .cyberbullying-row img{
        width:45%;
    }
        h1, .h1{
            font-size: 35px;
        }
        h2, .h2 {
            font-size: 28px;
        }
        h3, .h3 {
            font-size: 19px !important;
            margin-top: 10px !important;
        }
    #to_top_scrollup {
        color: #FFFFFF !important;
        background-color: #006eff !important;
        border-radius: 50% !important;
        opacity: 1;
        display:block !important;
    }
        .author-title-section {
            margin: 0;
            padding: 0;
            font-size: 28px;
            font-weight: 700 !important;
            line-height: 1.7 !important;
        }
        header .header-wrapper .navigation .service ul.service-menu li a {
            padding-right: 20px;
            border-right: 0px solid #ccc;
            font-weight: 600 !important;
        }
        main section.hero-author .position {
            line-height: 1.7;
        }
        .about-us{
            border:1px solid #d8d9d9;

        }
        .wpb_text_column .wpb_content_element{
            padding-top:-100px;
        }
        .header-wrapper .navigation .main ul.main-menu li a {
                text-align: left;
                font-size: 13px;
                line-height: 1.2;
                padding: 0px !important;
                border-bottom: 1px solid #f1f1f1;
            }
        .im-vc-home-hero .row{
            margin-right:-10px;
        }
        header .header-wrapper .navigation .service ul.service-menu {
            float: left !important;
            clear: both;
             border-top: 0px !important;
            margin-left: 10px !important;
        }

        main .im-vc-logo-slider .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
            left: -20px !important;
            display: block !important;
        }
        main .im-vc-logo-slider .bx-wrapper {
            position: relative;
            max-width: auto !important;
        }
        .im-vc-home-guides .row{
            margin-right: 0px;
        }

        main .im-vc-logo-slider .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
            left: 328px !important;
            display: block !important;
        }
    div.member-icon .read-more-title {
        padding: 0;
        height:auto;
        margin-top: 17px;
        margin-left: -20px;
    
        width: calc(100% + 37px);
        padding-bottom:10px;
        padding-right: 80px;
        
    }
    div.member-icon .read-more-title p{
        padding-left:15px;
        
    }
        .founder-content {
            width: 92.8% !important;
            margin-top: 52px;
        }
        .accriditation_slide.im-vc-logo-slider-2{
            transition-duration: 0.5s !important;
        }
        .logo-slider {
            transition-duration: 0.5s !important;
        }
        header .header-wrapper .navigation .main ul.main-menu li a {
            display: block;
            text-align: left !important;
            font-size: 14px !important;
            color: #3b3a39;
            text-transform: uppercase;
            font-weight: 600 !important;
            line-height: 40px;
            position: relative;
            -webkit-transition: all ease .25s;
            -moz-transition: all ease .25s;
            -ms-transition: all ease .25s;
            -o-transition: all ease .25s;
        }
        .header-wrapper .navigation .main ul.main-menu li a {
            text-align: left;
            font-size: 14px ;!important
            line-height: 1.2;
            padding: 8px 25px !important;
            border-bottom: 1px solid #f1f1f1;
        }
        header .header-wrapper .navigation .main ul.main-menu li.menu-item-has-children .arrow {
            -webkit-transition: all ease .25s;
            -moz-transition: all ease .25s;
            -ms-transition: all ease .25s;
            -o-transition: all ease .25s;
            -webkit-transform-origin: center center;
            -moz-transform-origin: center center;
            -ms-transform-origin: center center;
            -o-transform-origin: center center;
            transform-origin: center center;
            display: block;
            width: 50px !important;
            height: 50px !important;
            font-size: 14px;
            line-height: 30px;
            text-align: center;
            position: absolute;
            /*top: 14px !important;*/
            background-color: transparent !important;
            right: 50px !important;
            color: #999;
            padding-top: 10px;
        }
        main .im-vc-logo-slider-2 .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
            display: block;
        }
        main .im-vc-logo-slider-2 .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
            display: block;
        }
        main .im-vc-home-hero .home-box .image {
            min-height: auto;
        }
        header .header-wrapper.mobile-menu-active {
            position: relative !important;
            top: 0;
        }
        .far {
            font-family: 'Font Awesome 5 Pro';
            font-weight: 500 !important;
            color:#2a2b32;
           /* margin-right: 40px;*/
        }
        .col-sm-11{
            padding-left: 0px !important;
            margin-right: 10px !important;
        }
        header .header-wrapper .navigation .service ul.service-menu {
            float: left !important;
            clear: both;
            border-top: 1px solid #ffffff; !important;
            margin-left: 10px !important;
        }
        header .header-wrapper .mobile .mobile-search .mobile-search-form input {
            height: 50px;
            border: 0;
            line-height: 50px;
            padding-left: 50px;
            border: 1px solid #cccccc !important;
        }
        header .header-wrapper .navigation .main ul.main-menu li:hover .dropdown {
            display: none;
            background-color: #f5f4f4 !important;
        }

}
    main section.search .total {
        margin-top: 10px;
        text-align: center;
    }
    .search-font{
        font-size: 25pt !important;
        font-weight: 600 !important;
        color: #2a2b32 !important;
        padding-top: -10px !important;
    }
    .search-result-other-box .by {

        font-weight: bold;
    }
    .search-font a{
        color: #2a2b32 !important;
    }
/*div .left_side .home-box {
    background-image: ur('https://intermatterdev.wpengine.com/wp-content/uploads/2018/12/featured_image.png');
    background-repeat: no-repeat;
    position: relative;
}
div .left_side .home-box .image{
    position: relative;
    z-index: -1;
}*/

main .im-vc-logo-slider .bx-wrapper {
    position: relative;
    max-width: 850px;
}
main .im-vc-logo-slider .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
    left: -25px;
    display: none;
}
main .im-vc-logo-slider .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
    left: -25px;
    display: none;
}
main .im-vc-logo-slider ul.logo-slider li a.logo-slide-box {
    display: block;
    overflow: hidden;
    height: 150px;
    width: 150px;
    -webkit-border-radius: 1% !important;
    -moz-border-radius: 1% !important%;
    border-radius: 1% !important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 4px solid #006eff;
    text-align: center;
    background-color: #fff;
    position: relative;
}
main .im-vc-logo-slider ul.logo-slider li a.logo-slide-box {
    display: block;
    overflow: hidden;
    height: 150px;
    width: 150px;
    -webkit-border-radius: none !important;
    -moz-border-radius: 50%;
    border-radius: none !important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 4px solid #006eff;
    text-align: center;
    background-color: #fff;
    position: relative;
}
div. left_side .label{
    position: absolute !important;

}
.our_experts .im-vc-team-image{
    height:550px !important;
}
.white{
    color:#ffffff;
    font-weight: 600;
}

.content-title h2{
    color:#00cc00;
}
.parental-catagory img{
    border-radius: 50%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    width: 95px;
    height: 95px !important;
    background-color: #ffffff;
    padding-left: 25px;
    padding-top: 25px;
    padding-bottom: 18px;
    padding-right: 20px;
    box-shadow: 0 0 5px 4px rgba(0,0,0,.2);
}
main section.parental-control .category-box a.guide-circle {
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.25) !important;
    -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,.25) !important;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.25) !important;
    box-shadow: 0 0 5px 4px rgba(0,0,0,.2) !important;
}
main .im-vc-home-hero .home-box .content .cta{
    position: relative;
    left:0px;
    top:20px;
    padding-bottom: :10px;
}
.more-box-content{
    padding-top:0px !important;
    padding-bottom:0px !important;
}
.parental-control{
    margin-bottom: -50px;
}
.more-box-content p{
    margin:0px !important;
}
.post-box .title {
    font-size:17px;
    margin-bottom:-10px;
}
.post-box{
    min-height:450px;
}
/*.select2.select2-container .select2-selection {
    height: 45px;
    outline: none;
    position: relative;
    border: 1px solid #ffffff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
main section.parental-control .select-box {
    background-color: #006eff;
}*/
 .border-0{
     border-left: 5px solid #00cc00 !important;
}
.border-1{
    border-left: 5px solid #00cc00 !important;
}
.border-2{
    border-left: 5px solid #00cc00 !important;
}
.border-3{
    border-left: 5px solid #00cc00 !important;
}
.border-4{
    border-left: 5px solid #00cc00 !important;
}
main .im-vc-home-hero .home-box .content .equal-2 .cta {
    position: relative;
    left: 0;
    top: 0px !important;
    padding-bottom: :10px;
}
div .content.equal-2{
    height:150px !important;
}
.homepage-side-content .cta{
    padding-bottom:0px !important;
}
.equal-2 .cta{
    margin-bottom: 10px !important;
}
main .im-vc-home-hero .home-box .content .meta {
    margin-top: 15px !important;
    color: #006eff;
    font-weight: 500;
}
.home-page-main-side{
    font-size:24px;
}
h4{
    font-size: 20px !important;
}
.big-text h1{
    font-size: 32pt !important;
}
.explore_title h1{
    font-size: 31pt !important;
    font-weight: 600 !important;
}
.button.medium {
    padding: 16px 30px;
    font-size: 14px;
    font-weight: 700;
    padding: 15px 10px !important;
}
.resource-box .image img {
    /*max-height: 100%;*/
}
header .header-wrapper .navigation .main ul.main-menu li a {
    display: block;
    text-align: center;
    font-size: 12px !important;
    color: #3b3a39;
    text-transform: uppercase;
    font-weight: 700 !important;
    line-height: 40px;
    position: relative;
    -webkit-transition: all ease .25s;
    -moz-transition: all ease .25s;
    -ms-transition: all ease .25s;
    -o-transition: all ease .25s;
}
.article h1{
    font-size: 28pt !important;
    color:#224a8b !important;
}
.resource-box {
    padding-right: 0px !important;
    padding-bottom: 80px;
}
main section.hero-advice .right img {
    width: 100%;
    border-left: 5px solid #00cc00;
}
p{
    line-height: 1.9 !important;
}
.resource-box-gray .image {
    border: 1px solid #eeeeee;
}
.resource-box-gray .button {
    font-size: 10px !important;
}


.resource-box-gray .body .title {
 margin: 0px 0 !important;
}

@media (max-width: 1024px) {
    header .header-wrapper .navigation.mobile-open {
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        width: 100% !important;
    }


        .header-wrapper .navigation .main ul.main-menu li a {
            text-align: left;
            font-size: 13px;
            line-height: 1.2;
            padding-top: 15px !important;
            border-bottom: 1px solid #f1f1f1;
        }

    header .header-wrapper .navigation .main ul.main-menu li.menu-item-has-children .arrow {
        -webkit-transition: all ease 0.25s;
        -moz-transition: all ease 0.25s;
        -ms-transition: all ease 0.25s;
        -o-transition: all ease 0.25s;
        -webkit-transform-origin: center center;
        -moz-transform-origin: center center;
        -ms-transform-origin: center center;
        -o-transform-origin: center center;
        transform-origin: center center;
        display: block;
        width: 30px;
        height: 30px;
        font-size: 14px;
        line-height: 30px;
        text-align: center;
        position: absolute;
        top: 2px;
        background-color: transparent !important;
        right: 10px;
        color: #999;
        padding-top: 10px;
    }
    header .header-wrapper .navigation .service ul.service-menu {
        float: left !important;
        clear: both;
        border-top: 1px solid #d8d9d9;
        margin-left: 10px !important;
    }
}
main section.hero-post .post-author .description p {
    font-weight: 500 !important;
}
main section.hero-post .post-intro .right p {
    font-size: 23px !important;
    line-height: 1.9 !important;
     font-weight: 500 !important;
    padding-left:30px !important;
}
main .im-vc-youtube-video {
    position: relative;
     padding-bottom: 0px !important;
}
main section.recent-posts .related-box a .title {
    background-color: #253045;
    border-left:5px solid #00cc00;
    font-size: 15px !important;
    color: #ffffff;
    line-height: 1.4;
    padding: 15px;
}
.external_link p a{
    background-color: #ffffff!important;
    padding:10px;
    color:#006eff;
    font-size: 13px;
    font-weight: 400;
}
.external_link p a:after {
    margint-top: 10px;
    content: '\f35d' !important;
    font-weight: normal !important;
    font-family: 'Font Awesome 5 Pro' !important;
    padding-left:10px !important;
    
}
.resource-box .description .collapse a.collapse-button {
    position: relative;
    top: 0px !important;
}
.resource-box .description .description-inner.active {
    background-color: #fff;
    min-height: auto;
    font-size: 14px;
}
.resource-box .description .description-inner {
    background-color: #fff;
    min-height: auto;
    font-size: 14px;
}
main .im-vc-poll-row {
    margin-left: 10px;
}
.resource-box .image {
    margin-top: 95px;
}
.no-top-padding {
    padding-top: 50px;
}
.resource-box .title {
    font-size: 18px;
}
.resource-box .active{
    padding-bottom: 90px;
}
.row {
    /*margin-right: -24px;*/
}
main .im-vc-popular-resource-box a .title {
    font-size: 20px;
}
main .im-vc-resources .intro-text p {
    color: #2a2b32;
    line-height: 1.9 !important;
}
.resource-box .description .description-inner {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 1.5;
    color: #2a2b32 !important;
    font-weight: 500;
}
.resource-box .description {
    height: 45px !important;
}
.external_link  a{
    margint-top:10px;
}
.description h1{
    font-size: 31pt !important;
}
main section.recent-posts .related-box {
    height: auto !important;
}
h2, .h2 {
    font-size: 18pt !important;
}
.alignnone {
    margin: 0 !important;
    /*  border-left: 5px solid #00cc00;*/
}
main .im-vc-more-to-explore .content ul li a {
    padding: 10px 45px 10px 15px;
    background-color: #fff;
    margin: 5px 5px 5px 0;
    display: inline-block;
    font-size: 13px !important;
    line-height: 1.4;
    position: relative;
    color: #006eff;
}
.advice h2{
    font-size:25pt !important;
}
h3, .h3 {
    font-size: 20px !important;
    margin-top: 10px !important;
}
.im-vc-section-box h4, .h4 {
    margin: 0;
    padding: 0;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 1.7;
}
.im-vc-section-box p {
    margin-bottom: 15px!important;
}
.parental-control-title h1{
    margin-top:5px !important;
}

main .im-vc-home-hero h1 {
    font-size: 20pt !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500 !important;
}
.vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 15px !important;
}
.medium {
    font-size:14px !important;
}
